最近のWordPress事情>少し敷居が高くなってきた感じがします

今日のテーマは「WordPress」です。

ここのところWordPressのバージョンアップの知らせが頻繁に届いているような気がします。

ただ、プログを書くエディターが変わったり、最新のWordPressをインストールしたりバージョンアップの際に「PHP」の関係が注意されたりするので、メンテナンスの気軽さがなくなりつつある感じです。

特に、今朝のWordPressのバージョンアップへについては、PHPの以前のバージョンではできない、と表示されます。

具体的な違いや対策などが必要だ、と思います。

ja.wordpress.org/support/update-php/

今回は、指摘でけで・・・

シェアする

  • このエントリーをはてなブックマークに追加

フォローする